
QGIS Application - Bug report #6069

raster layer, properities, transparency, transparent pixellist is broken

2012-07-19 12:27 PM - Gerhard Spieles

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: win Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15428

Description

Click on the button "Add values from display" to transparent pixellist, Qgis lost focus as the active program.

Return to Qgis as active programm via mouse, you can add a value to the pixellist by a click in the raster layer, but Qgis ignores the value

and no colour is tranparent.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-04 03:36 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Lately there have been a lot of changes about rasters in QGIS master and at this moment it seems to me that this issue have been fixed. Please reopen if

necessary.
